.page_home {
    background-image: none;
    background-color: #FFF;
}

.page_services {
    background-image: none;
    background-color: #FFF;
}

.page_contact {
    background-image: none;
    background-color: #FFF;
}

#identity {
    left: 0px;
}

#identityContact {
    background-image: url(/uploads/website/header02_srcset-large.png);
    padding-top: 0;
    padding-bottom: 0;
    height: 250px;
}

#identityWrapper{
    background-color:#343434;
    }
.header{
    background-color:#FFF;
}
#topNav{
    background-color:#FFF;
}
#contact #phoneNumber{
    color:#FDF200;
}
#contact #actionLine{
    color:#FAFAFA;
}
.usp .columns li {
    font-size:22px;
}
#breadcrumbWrapper{
    visibility:hidden;
    z-index:-999;
    position:absolute;
}
h3 {
  font-size:0.8em;
}
.formbuilder .btn{
    background-color:#FDF200;
    color:#000;
}

.footer-container{
    background-color:#E3E3E3;
}